.hi-icon{display:inline-block;font-size:0;cursor:pointer;margin:15px 30px;margin-bottom:0;width:70px;height:70px;border-radius:50%;text-align:center;position:relative;z-index:1;color:#e23e38;border-bottom:none}.hi-icon:hover{text-decoration:none}.hi-icon:after{pointer-events:none;position:absolute;width:100%;height:100%;border-radius:50%;content:'';-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.hi-icon:before{speak:none;font-size:34px;line-height:76px;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;display:block;-webkit-font-smoothing:antialiased}.hi-icon.square,.hi-icon.square:after,.hi-icon.square:before{border-radius:0}.hi-icon.small{width:30px;height:30px}.hi-icon.small:before{line-height:33px;font-size:16px}.hi-icon-2{background:rgba(255,255,255,.1);-webkit-transition:background .2s , color .2s;-moz-transition:background .2s , color .2s;transition:background .2s , color .2s}.hi-icon-2:after{top:-7px;left:-7px;padding:7px;box-shadow:0 0 0 4px #fff;-webkit-transition:-webkit-transform .2s , opacity .2s;-webkit-transform:scale(.8);-moz-transition:-moz-transform .2s , opacity .2s;-moz-transform:scale(.8);-ms-transform:scale(.8);transition:transform .2s , opacity .2s;transform:scale(.8);opacity:0}.hi-icon-2.hi-icon:hover{background:rgba(255,255,255,1);color:#08a6ce}.hi-icon-2.hi-icon:after{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}.hi-icon-2.hi-icon:hover:after{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}.hi-icon-3{color:#fff;box-shadow:0 0 0 3px #e23e38;-webkit-transition:color .3s;-moz-transition:color .3s;transition:color .3s}.hi-icon-3:after{top:-2px;left:-2px;padding:2px;z-index:-1;background:#e23e38;-webkit-transition:-webkit-transform .2s , opacity .2s;-moz-transition:-moz-transform .2s , opacity .2s;transition:transform .2s , opacity .2s}.hi-icon-3:hover:after{top:0;left:0;padding:0}.hi-icon-3.hi-icon:hover{color:#fff}.hi-icon-3.hi-icon:hover:after{-webkit-transform:scale(.85);-moz-transform:scale(.85);-ms-transform:scale(.85);transform:scale(.85)}.hi-icon-5{box-shadow:0 0 0 4px rgba(238,68,34,1);overflow:hidden;-webkit-transition:background .3s , color .3s , box-shadow .3s;-moz-transition:background .3s , color .3s , box-shadow .3s;transition:background .3s , color .3s , box-shadow .3s}.hi-icon-5:after{display:none}.hi-icon-5:hover{background:rgba(238,68,34,1);color:#fff;box-shadow:0 0 0 8px rgba(238,68,34,.3)}.hi-icon-5.hi-icon:hover:before{-webkit-animation:toRightFromLeft .3s forwards;-moz-animation:toRightFromLeft .3s forwards;animation:toRightFromLeft .3s forwards}@-webkit-keyframes toRightFromLeft {
	49% {
		-webkit-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}@-moz-keyframes toRightFromLeft {
	49% {
		-moz-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}@keyframes toRightFromLeft {
	49% {
		transform: translate(100%);
	}
	50% {
		opacity: 0;
		transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}